[Japanese]

JVNDB-2014-000079

Multifunctional MailForm Free vulnerable to cross-site scripting

Overview

Multifunctional MailForm Free provided by PHP Kobo contains a cross-site scripting vulnerability.

Multifunctional MailForm Free contains an issue in processing HTTP Referer headers, which may cause cross-site scripting.
CVSS Severity (What is CVSS?)

Base Metrics: 4.3 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Medium
  • Authentication: None
  • Confidentiality Impact: None
  • Integrity Impact: Partial
  • Availability Impact: None

Affected Products


PHP Kobo
  • Multifunctional MailForm Free updated on 2014/1/28 and earlier

Impact

By opening a specially crafted HTML document, an arbitrary sctipt may be executed.
Solution

[Update the software]
Update to the latest version according to the information provided by the developer.
Vendor Information

PHP Kobo
CWE (What is CWE?)

  1. Cross-site Scripting(CWE-79) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2014-3894
References

  1. JVN : JVN#41028866
  2. National Vulnerability Database (NVD) : CVE-2014-3894
Revision History

[2014/07/16]
  Web page was published
[2014/07/23]
  References : Content was added